﻿input[type=text] {
    width: 100%;
}
select {
    width: 50%;
    display: block;
}
h1{
    text-align: center;
}
h2{
    font-size: 1.2em;
    font-weight: normal;
    background-color: #E4E4E3;
}
.col{
    padding-right: 1em;
    padding-bottom: 1em;
}
#errors{
    color: Red;
}
form label{
    font-size: .85em;
}
input[type=text], 
select{
    padding: 0.4em 0.6em;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-family: Arial;
}
input[type=text]:focus,
select:focus{
    border-color: #7f9db9;
}

input[type=text].error,
select.error{
    border-color: red;
}

.button
{
    -webkit-appearance: button;
    float: right;
    margin: 10px;
    cursor: pointer;
    background-color: #0078e7;
    color: #fff;
    font-size: 100%;
    zoom: 1;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0.5em 1em;
    border: #ccc 1px solid;
}
.button:hover
{
    background-color: #0666B8;
}